Subject: Re: [PATCH 9/10] Add Vitesse 8244 PHY for MPC8641 HPCN platform.

From: Jeff Garzik <[email-masked]>
Date: Thu, 08 Jun 2006 16:46:43 -0400

Jon Loeliger wrote:
> On Thu, 2006-06-08 at 15:36, Jeff Garzik wrote:
>> Is it dependent on other stuff in Paul's tree?
> 
> Yes, very much so.  Most of this patch set is an
> entirely new PPC board port against his arch/powerpc
> basis.  The new PHY is incidentally on that board,
> but the patches for its introduction could be
> introduced through the netdev tree if needed.
> It would just need to be coordinated some.  I am,
> of course, willing to work it either way as needed.

I leave it up to you and Paul to coordinate, then :)

I'm fine with the patch, and if its better to merge via linuxppc.git, 
that's OK with me.  If you would prefer to send it via my tree, to go 
ahead and get it in, that's fine too.

	Jeff